/*$$START[block-541bb7f19b2b5*/
.left-content-wrapper {
  float: left;
  width: 620px;
  margin-right: 76px;
}
.left-content-wrapper .left-list-item img{
  width: 192px;
  margin: 0 28px 12px 0;
  float: left;
}
.left-list-item {
  width: 100%;
  margin-bottom: 75px;
}
.right-content-wrapper h2,.left-content-wrapper h2 {
  color: #8438c5;
  font-weight: normal;
  margin: 0 0 30px 0;
}
.right-content-wrapper h2 span,.content-content-row h2 span {
  color: #8438c5;
}
.left-list-item h3 {
  margin: 0 0 20px 0;
  font-size: 1.2em;
  letter-spacing: 0.6px;
  color: #000;
  font-family: latoregular,ralewaylight,Arial;
  font-style: normal;
  font-weight: normal;
}
.right-content-wrapper {
  width: 243px;
  float: left;
}
.jcarousel-wrapper {
  width: 100%;
  position: relative;
  margin-bottom: 28px;
}
.jcarousel-wrapper img {
  width: 100%;
}
.right-content-wrapper ul {
  padding: 0;
}
.right-content-wrapper ul li {
  list-style: none;
}
.jcarousel-wrapper .photo-credits a {
  color: #fff;
}

/** Carousel **/

.jcarousel {
  position: relative;
  overflow: hidden;
  width: 243px;
  height: auto;
}

.jcarousel ul {
  width: 20000em;
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
}

.jcarousel li {
  float: left;
  width:243px;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
  position: absolute;
  top: 0;
}

.jcarousel-control-prev {
  right: 8%;
  background: url('../images/sprite.png') no-repeat -28px -99px;
  width: 16px;
  height: 27px;
}

.jcarousel-control-next {
  right: 0px;
  background: url('../images/sprite.png') no-repeat -62px -99px;
  width: 16px;
  height: 27px;
}

.jcarousel-control-prev.inactive {
  background: url('../images/sprite.png') no-repeat -31px -53px;
  width: 16px;
  height: 27px;
  cursor: default;
}

.jcarousel-control-next.inactive {
  background: url('../images/sprite.png') no-repeat -62px -54px;
  width: 16px;
  height: 27px;
  cursor: default;
}
.right-content-wrapper .jcarousel-wrapper h2 {
  margin: 0 0 36px;
}
.sub-content-wrapper h4 {
  font-weight: normal;
  font-size: 0.9em;
  letter-spacing: 0.3px;
  margin: 22px 0 15px 0;
}
.sub-content-wrapper a.read-more {
  float: right;
}
.left-list-item.wrap {
  margin-bottom: 20px;
}
.error-content-area {
    text-align: center;
}
/*404*/
.list-title-404 {
  color: #8438c5;
  font-weight: normal;
  margin: 0 0 30px;
  text-align: left;
}
.error-content-area {
  text-align: left;
}
/*end 404 */
/* Start - xlist*/